<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\TgController;
use App\Http\Controllers\BinanceController;

Route::get('/', function () {
    return view('welcome');
});

Route::any('/{token}/Msg', [TgController::class, 'Msg']);
Route::get('/admin-panel', function () {return redirect('/admin');});

Route::get('/binance/usdt-lak-max', [BinanceController::class, 'getMaxUsdtLak']);   //最高价
Route::get('/binance/usdt-lak-200', [BinanceController::class, 'getUsdtLakForAmount']); //200万
Route::get('/binance/save-price', [BinanceController::class, 'savePrice']); //最高价+200万写入到资料表


